<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="profile.html" class="btn btn-round"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</a></li>
					<li>
						<div class="dropdown">
							<button class="btn btn-round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /> Kurv: <span id="cart-qty">0</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
					</li>

					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>

				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>
		</div>
	</header><!-- End Header -->

	<main id="main">

		<!-- =======  Steps  section ======= -->
		<section class="steps">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<ul>
							<li class="active">Produkt</li>
							<li>Afsendelse</li>
							<li>Adresse</li>
							<li>Checkout</li>
							<li>Bekræftelse</li>
						</ul>
					</div>
				</div>
			</div>
		</section><!-- End Steps Section -->

		<!-- =======  Cart section ======= -->
		<section class="cart">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<details>
							<summary>
								<h4>Dine Valg</h4>
								<img src="assets/img/chevron.svg" class="arrow" />
							</summary>
							<div class="p-4">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr>
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">60 <small>kr</small></strong></td>
									</tr>
								</table>
							</div>
						</details>
					</div>
				</div>
			</div>
		</section><!-- End Cart Section -->

		<!-- =======  Services section ======= -->
		<section class="services">
			<div class="container">

				<div class="row">
					<div class="col d-flex align-items-stretch">
						<div class="card">
							<div class="body">
								<div class="icon">
									<img src="assets/img/daoShop.svg" />
								</div>
								<h4>daoSHOP</h4>
								<p>Pakken leveres til modtagers nærmeste eller foretrukne daoSHOP.</p>
							</div>
							<div class="footer">
								Basispris <span>30 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card active">
							<div class="body">
								<div class="icon">
									<img src="assets/img/daoHome.svg" />
									<i class="bx bx-file"></i>
								</div>
								<h4>daoHOME</h4>
								<p>Pakken leveres om natten i modtagers postkasse eller ved hoveddøren.</p>
							</div>
							<div class="footer">
								Basispris <span>35 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col d-flex align-items-stretch mt-4 mt-lg-0">
						<div class="card disabled">
							<div class="body">
								<div class="icon">
									<img src="assets/img/daoBusiness.svg" />
									<i class="bx bx-tachometer"></i>
								</div>
								<h4>daoBUSINESS</h4>
								<p>Pakken leveres til en erhvervsadresse.</p>
							</div>
							<div class="footer">
								Basispris <span>40 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col-12 mt-4">
						<div class="card p-4">
							<div class="form-group input-group m-0">
								<input type="text" class="form-control" placeholder="Søg efter modtageradresse" />
								<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
							</div>
						</div>
					</div>

				</div>

			</div>
		</section><!-- End Sevices Section -->

		<!-- =======  Package weight section ======= -->
		<section class="services package">
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/weight.svg" />
						<h4>Vælg pakkevægt</h4>
						<p>Din pakke må maks veje 10 kg og følge anvisningen for volumen</p>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-6 col-md-6 d-flex align-items-stretch">
						<div class="card">
							<div class="body">
								<h4>0 – 0.5 <small>kg</small></h4>
								<ul class="icons">
									<li><img src="assets/img/daoShop.svg" />daoSHOP</li>
									<li><img src="assets/img/daoHome.svg" />daoHome</li>
									<li><img src="assets/img/daoBusiness.svg" />daoBusiness</li>
								</ul>
							</div>
							<div class="footer">
								Pristillæg <span>0 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card">
							<div class="body">
								<h4>0.5 – 1 <small>kg</small></h4>
								<ul class="icons">
									<li><img src="assets/img/daoShop.svg" />daoSHOP</li>
									<li><img src="assets/img/daoHome.svg" />daoHome</li>
									<li><img src="assets/img/daoBusiness.svg" />daoBusiness</li>
								</ul>
							</div>
							<div class="footer">
								Pristillæg <span>5 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 d-flex align-items-stretch mt-4">
						<div class="card active">
							<div class="body">
								<h4>1 – 3 <small>kg</small></h4>
								<ul class="icons">
									<li><img src="assets/img/daoShop.svg" />daoSHOP</li>
									<li><img src="assets/img/daoHome.svg" />daoHome</li>
									<li><img src="assets/img/daoBusiness.svg" />daoBusiness</li>
								</ul>
							</div>
							<div class="footer">
								Pristillæg <span>10 <small>kr</small></span>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 d-flex align-items-stretch mt-4">
						<div class="card disabled">
							<div class="body">
								<h4>3 – 10 <small>kg</small></h4>
								<ul class="icons">
									<li><img src="assets/img/daoShop.svg" />daoSHOP</li>
									<li><img src="assets/img/daoHome.svg" />daoHome</li>
									<li><img src="assets/img/daoBusiness.svg" />daoBusiness</li>
								</ul>
							</div>
							<div class="footer">
								Pristillæg <span>15 <small>kr</small></span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section><!-- End Package weight Section -->

		<!-- =======  Package guide section ======= -->
		<section class="services package guide">
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/package-guide.svg" />
						<h4>Pakkeguide</h4>
						<p>Din pakke må ikke være større end illustreret nedenfor</p>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-6 col-md-6 d-flex align-items-stretch">
						<div class="card">
							<div class="body">
								<h4>Min pakke er firkantet</h4>
								<img src="assets/img/box.svg" class="lg-icon" />
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card active">
							<div class="body">
								<h4>Min pakke er rund</h4>
								<img src="assets/img/pipe.svg" class="lg-icon" />
							</div>
						</div>
					</div>


					<div class="col-12 d-flex align-items-stretch mt-4">
						<div class="card">
							<div class="form">
								<div><label>L:</label> <input type="text" class="form-control" value="40"></div>
								<div><label>B:</label> <input type="text" class="form-control" value="60"></div>
								<div><label>H:</label> <input type="text" class="form-control" value="20"></div>
								<div><button class="secondary">Tjek</button></div>
							</div>
							<div class="footer-info mt-3">
								<p class="my-2 d-flex"><img src="assets/img/error-cross.svg" class="mr-2" /><strong>Din pakke er desværre for stor.</strong>
								</p>
								<p>Vælg levering til daoSHOP for større pakker, eller prøv at pakke i en anden emballage. </p>
							</div>
						</div>
					</div>

					<div class="col-12 d-flex align-items-stretch mt-4">
						<div class="card">
							<div class="form">
								<div><label>L:</label> <input type="text" class="form-control" value="90"></div>
								<div><label>O:</label> <input type="text" class="form-control" value="10"></div>
								<div><button class="secondary">Tjek</button></div>
							</div>
							<div class="footer-info mt-3">
								<p class="my-2 d-flex"><img src="assets/img/success-cross.svg" class="mr-2" /><strong>Din pakke overholder de godkendte mål.</strong>
								</p>
								<p>Du er klar til at sende pakken afsted, og vi glæder os til at tage imod den.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section><!-- End Package guide Section -->

		<section>
			<div class="container">
				<div class="row">
					<div class="col-12 footer-info mt-3">
						<p><strong>OBS. </strong>Hvis pakken er større end angivet, leveres den til modtagers nærmeste pakkeshop.
						</p>
						<p>Pakken har en forventet leveringstid på 1-2 dage.</p>
					</div>

					<div class="col-12">
						<div class="button-group mt-4">
							<button class="secondary round mr-3"><img src="assets/img/Chevron-left.svg"></button>
							<button class="primary" onclick="document.location.href='Afsendelse.html';">Køb fragt</button>
						</div>
					</div>
				</div>
			</div>
		</section>

	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Notice Modal -->
	<div class="modal notice-modal fade show" id="notice-modal" tabindex="-1" role="dialog" aria-labelledby="notice-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h1>Notice</h1>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<p>You need to login or signup to use this service.</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="round primary" data-dismiss="modal">Log ind</button>
					<button type="button" class="round link" data-dismiss="modal">Registrer dig </button>
				</div>
			</div>
		</div>
	</div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<div class="dropdown">
							<button class="btn secondary round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /><span id="cart-qty">1</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>


	<!-- Checkout Modal -->
	<div class="modal notice-modal fade show" id="checkout-modal" tabindex="-1" role="dialog" aria-labelledby="checkout-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h1>Notice</h1>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<p>There is an incomplete order in cart which will be discarded.<br>Do you wish to continue to checkout?</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="round primary" data-dismiss="modal">Yes, Continue</button>
					<button type="button" class="round link" data-dismiss="modal">No, Let me complete</button>
				</div>
			</div>
		</div>
	</div>


	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
